h1,
h2,
h3,
h4,
h5,
h6 {
    color: #362564;
}

.auth-bg {
    background-image: url("../images/auth-bg.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
#filter .modal-dialog {
    margin-top: -2px !important;
}
#filter .modal-header {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

#filter .modal-body {
    padding-top: 0.75rem;
}
#filter .modal-dialog {
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    margin: 0;
}

#filter .modal-content {
    height: 100%;
    border-radius: 0;
}


.cursor-pointer {
    cursor: pointer;
}
.caret-off::before {
    display: none !important;
}
.caret-off::after {
    display: none !important;
}

.c-variant-avatar {
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 45px;
    width: 45px;
}

.c-card-hover:hover {
    background-color: rgba(242, 244, 245, 0.762);
}

::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px rgb(221, 220, 220);
    border-bottom-right-radius: 5px;
}

::-webkit-scrollbar-thumb {
    background: #362564;
    border-bottom-right-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #362564;
}

.c-zoomIn {
    /* position: fixed; */
    animation: zoomIn 0.5s ease;
}

@keyframes zoomIn {
    0% {
        transform: scale(0.9, 0.9);
    }
    100% {
        transform: scale(1, 1);
    }
}
.c-subscription-modal {
    background: none; 
    position: fixed; 
    top: 0; left: 0; width: 100%; height: 100%; z-index: 2190; 
    display: flex;
    justify-content: center;
    align-items: center;
    background: white;
    opacity: .95;
}

@media screen and (max-width: 480px) {
    .c-modal-content {
        width: 96%;
    }
}
.no-resize {
    resize: none;
}